NAME Vorlon Quantum Lightning Discharge Ray
NAM2 A Vorlon quantum lightning discharge cannon
ICON items/s_vordray.tga
GFXP items/l_vordray.tga
FLAG tech nogen nosell nothief unique nomulti combat
DIST dead cold warm hot toxic
TEXT A Vorlon weapon that releases a ray of pure antimatter on a charged negative quantum energy lightning stream.
COST 1700 technology
TYPE weapon
SIZE 3            
DATA              

TURR 1
AIMD 2
FLAG allowcaps prefcaps


STGE 0

TYPE beam
RATE 500
CLIP 0
NUMB 1
FLAG continuous 
LIFE 100
RANG 1200
DAMG 600 600
SOND 100 0 combat/b_electr.wav fire

SPRI 
FILE combat/b5beam.tga
FLAG nocollision  
ANIM 2 2 0
FLAG fadeout zoomin
SIZE 16
END SPRI

EMIT 
REFR muzzle
FLAG relative
OFFS 0 5
FILE combat/vorlon_muzzle.tga
ANIM 1 1 0
SIZE 130
NUMB 1
RATE 500
LIFE 80
END EMIT

EMIT 
REFR impact
FILE combat/light_shockwave.tga
ANIM 1 1 0
SIZE 15
NUMB 1
RATE 1
LIFE 5
SPED 5 5
RAND 1 1 45 5 5
END EMIT

END STGE

END DATA

END 

